Image::ExifTool::InDesign(3)

NAME
Image::ExifTool::InDesign - Read/write meta information in Adobe InDesign files

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to read XMP meta information from Adobe InDesign (.IND, .INDD and .INDT) files.

LIMITATIONS
1) Only XMP meta information is processed.

2) A new XMP stream may not be created, so XMP tags may only be written to InDesign files which previously contained XMP.

3) File sizes of greater than 2 GB and are not currently supported because the ability to handle large files like this is system dependent.

AUTHOR
Copyright 2003-2010, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.adobe.com/devnet/xmp/pdfs/XMPSpecificationPart3.pdf>

SEE ALSO
Image::ExifTool(3pm)